@charset "utf-8";

:root {
    --primary: #99272d;
    --yellow: #F9F08C;
    --secondary: #a37431;
    --light: #f0f0f0;
    --light-primary: #fff0f1;
    --gray: #696969;
    --black: #000;
    --spacer: 10px;
}

img {
    width: auto;
    max-width: 100%;
    height: auto;
}

section {
    padding: calc(var(--spacer)*5) 0;
}

.text-primary {
    color: var(--primary) !important;
}

.text-yellow {
    color: var(--yellow) !important;
}

.text-secondary {
    color: var(--secondary) !important;
}

.bg-light {
    background: var(--light);
}

.bg-light-primary {
    background: var(--light-primary);
}

/* spacer */

/* --- display ---*/
.d-block {
    display: block;
}

.d-inline-block {
    display: inline-block;
}

.d-pc {
    display: block;
}

.d-sp {
    display: none;
}

.d-xl {
    display: none;
}

.d-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: space-between;
    width: 100%;
}

.d-flex>* {
    flex: 0 0 auto;
    flex-wrap: wrap;
}

.justify-content-center {
    justify-content: center
}

/* --- margin ---*/
.mt-0 {
    margin-top: calc(var(--spacer)*0) !important;
}

.mt-1 {
    margin-top: calc(var(--spacer)*1) !important;
}

.mt-2 {
    margin-top: calc(var(--spacer)*2) !important;
}

.mt-3 {
    margin-top: calc(var(--spacer)*3) !important;
}

.mt-4 {
    margin-top: calc(var(--spacer)*4) !important;
}

.mt-5 {
    margin-top: calc(var(--spacer)*5) !important;
}

.mt-8 {
    margin-top: calc(var(--spacer)*8) !important;
}

.mt-10 {
    margin-top: calc(var(--spacer)*10) !important;
}

.mb-0 {
    margin-bottom: calc(var(--spacer)*0) !important;
}

.mb-1 {
    margin-bottom: calc(var(--spacer)*1) !important;
}

.mb-2 {
    margin-bottom: calc(var(--spacer)*2) !important;
}

.mb-3 {
    margin-bottom: calc(var(--spacer)*3) !important;
}

.mb-4 {
    margin-bottom: calc(var(--spacer)*4) !important;
}

.mb-5 {
    margin-bottom: calc(var(--spacer)*5) !important;
}

.mb-8 {
    margin-bottom: calc(var(--spacer)*8) !important;
}

.mb-10 {
    margin-bottom: calc(var(--spacer)*10) !important;
}

/* --- padding ---*/
.pt-0 {
    padding-top: calc(var(--spacer)*0) !important;
}

.pt-1 {
    padding-top: calc(var(--spacer)*1) !important;
}

.pt-2 {
    padding-top: calc(var(--spacer)*2) !important;
}

.pt-3 {
    padding-top: calc(var(--spacer)*3) !important;
}

.pt-4 {
    padding-top: calc(var(--spacer)*4) !important;
}

.pt-5 {
    padding-top: calc(var(--spacer)*5) !important;
}

.pt-8 {
    padding-top: calc(var(--spacer)*8) !important;
}

.pt-10 {
    padding-top: calc(var(--spacer)*810) !important;
}

.pb-0 {
    padding-bottom: calc(var(--spacer)*0) !important;
}

.pb-1 {
    padding-bottom: calc(var(--spacer)*1) !important;
}

.pb-2 {
    padding-bottom: calc(var(--spacer)*2) !important;
}

.pb-3 {
    padding-bottom: calc(var(--spacer)*3) !important;
}

.pb-4 {
    padding-bottom: calc(var(--spacer)*4) !important;
}

.pb-5 {
    padding-bottom: calc(var(--spacer)*5) !important;
}

.pb-8 {
    padding-bottom: calc(var(--spacer)*8) !important;
}

.pb-10 {
    padding-bottom: calc(var(--spacer)*10) !important;
}

.px-0 {
    padding-right: calc(var(--spacer)*0) !important;
    padding-left: calc(var(--spacer)*0) !important;
}

.px-1 {
    padding-right: calc(var(--spacer)*1) !important;
    padding-left: calc(var(--spacer)*1) !important;
}

.px-2 {
    padding-right: calc(var(--spacer)*2) !important;
    padding-left: calc(var(--spacer)*2) !important;
}

.px-3 {
    padding-right: calc(var(--spacer)*3) !important;
    padding-left: calc(var(--spacer)*3) !important;
}

.px-4 {
    padding-right: calc(var(--spacer)*4) !important;
    padding-left: calc(var(--spacer)*4) !important;
}

.px-5 {
    padding-right: calc(var(--spacer)*5) !important;
    padding-left: calc(var(--spacer)*5) !important;
}

.px-8 {
    padding-right: calc(var(--spacer)*8) !important;
    padding-left: calc(var(--spacer)*8) !important;
}

.px-10 {
    padding-right: calc(var(--spacer)*10) !important;
    padding-left: calc(var(--spacer)*10) !important;
}

.py-0 {
    padding-top: calc(var(--spacer)*0) !important;
    padding-bottom: calc(var(--spacer)*0) !important;
}

.py-1 {
    padding-top: calc(var(--spacer)*1) !important;
    padding-bottom: calc(var(--spacer)*1) !important;
}

.py-2 {
    padding-top: calc(var(--spacer)*2) !important;
    padding-bottom: calc(var(--spacer)*2) !important;
}

.py-3 {
    padding-top: calc(var(--spacer)*3) !important;
    padding-bottom: calc(var(--spacer)*3) !important;
}

.py-4 {
    padding-top: calc(var(--spacer)*4) !important;
    padding-bottom: calc(var(--spacer)*4) !important;
}

.py-5 {
    padding-top: calc(var(--spacer)*5) !important;
    padding-bottom: calc(var(--spacer)*5) !important;
}

.py-8 {
    padding-top: calc(var(--spacer)*8) !important;
    padding-bottom: calc(var(--spacer)*8) !important;
}

.py-10 {
    padding-top: calc(var(--spacer)*10) !important;
    padding-bottom: calc(var(--spacer)*10) !important;
}

@media screen and (max-width: 750px) {
    .d-flex {
        flex-direction: column;
    }

    .d-flex>* {
        width: 100% !important;
    }

    .d-sp {
        display: block;
    }

    .d-pc {
        display: none;
    }

    :root {
        --spacer: 1vw;
    }
}

@media screen and (max-width: 390px) {
    :root {
        --font-size-base: 4vw;
    }
}

.h2 {
    font-size: 1.625rem;
    background: var(--primary);
    color: var(--yellow);
    padding: 15px;
    text-align: center;
    letter-spacing: 0.25rem;
    position: relative;
    margin-bottom: calc(var(--spacer)*4);
}

.h2:before {
    position: absolute;
    top: 2px;
    left: 2px;
    width: calc(100% - 5px);
    height: calc(100% - 5px);
    content: '';
    border: 1px solid var(--yellow);
}

.h3 {
    font-size: 1.5rem;
}

.h4 {
    font-size: 1.625rem;
}

.lead {
    font-size: 1.2rem;
    text-align: center;
    line-height: 1.8;
}

.btn {
    text-align: center;
}

.btn a {
    display: inline-block;
    text-align: center;
    font-weight: bold;
    color: var(--yellow) !important;
    background: var(--black);
    border: 2px solid var(--black);
    border-radius: 30px;
    padding: 15px 40px;
    min-width: 180px;
    letter-spacing: 0.1rem;
    transition: 0.2s;
    margin: 5px;
    cursor: pointer;
    font-size: 1.5rem;
    text-decoration: none !important;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.35);
}

.btn a:hover {
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.btn-end a {
    background: var(--gray);
    border: 2px solid var(--gray);
    pointer-events: none !important;
    color: #fff !important;
}

/*outline*/
#outline {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
}

#outline .inner {
    background: #fff;
    border-radius: 12px;
    border: var(--primary) 2px solid;
    padding: 20px;

}

#outline h3 {
    text-align: center;
}

#outline h3 span {
    color: var(--primary);
    font-weight: bold;
    border-bottom: 3px double var(--primary);
}

#outline ul {
    width: 80%;
    margin: 10px auto;
}

/*flow*/
#flow {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
}

#flow dl {
    position: relative;
    margin-bottom: 10px;
}

#flow dl:before {
    content: "";
    width: 1px;
    display: block;
    position: absolute;
    top: 100px;
    bottom: 0;
    left: 43px;
    border-left: 1px solid var(--primary);
}

#flow dl dt img {
    max-height: 90px;
    width: auto;
}

#flow dl dd {
    padding-left: 84px;
}

#flow dl dd {
    justify-content: space-between;
    align-items: center;
}

#flow dl dd figure {
    width: 35%;
}

#flow dl dd div {
    width: 62%;
}

#flow dl dd p {
    font-size: 1.1rem;
    line-height: 1.8;
}

#flow dl dd p span {
    font-weight: bold;
    background: linear-gradient(transparent 60%, #ff6 60%);
}

#flow h4.h4 {
    padding-left: 20px;
    position: relative;
}

#taiken {
    background: #f9f7e4;
    padding: 30px 10px;
}

#taiken .h4 {
    background: #ec6d42;
    color: #fff;
    padding: 10px;
    letter-spacing: 0.1rem;
}

#taiken img {
    max-width: 600px;
    width: 100%;
}

#line {
    /*background:#e9f4ec;*/
    padding: 30px 10px;
}

#line .line-title {
    max-width: 50%;
    margin: auto;
}

@media screen and (max-width: 750px) {
    .h2 {
        font-size: 1.4rem;
        padding: 10px;
        text-align: left;
    }

    .h3 {
        font-size: 1.3rem;
        text-align: left;
    }

    .h4 {
        font-size: 1.5rem;
    }

    .lead {
        font-size: 1.1rem;
        text-align: left;
    }

    #outline h3 {
        text-align: left;
    }

    #outline ul {
        width: 100%;
    }

    .btn a {
        font-size: 1.4rem;
    }

    #flow dl {
        margin-bottom: 20px;
    }

    #flow dl dd figure {
        margin-bottom: 15px;
    }

    #flow h4.h4 {
        padding-left: 0;
        position: relative;
        margin-top: 60px;
        text-align: center;
    }

    #flow h4.h4::after {
        content: "";
        position: absolute;
        top: -50px;
        left: calc(50% - 28px);
        width: 45.3px;
        height: 40px;
        background: var(--primary);
        clip-path: polygon(0 43.4%, 22.4% 43.4%, 22.4% 0, 77.6% 0, 77.6% 43.4%, 100% 43.4%, 50% 100%);
    }
}

@media screen and (max-width: 530px) {
    #flow dl:before {
        display: none;
    }

    #flow dl dd {
        padding-left: 0;
    }
}

@media screen and (max-width: 390px) {
    .btn a {
        font-size: 1.4rem;
        padding: 15px 20px;
    }

    #line {
        padding-bottom: 0;
    }
}

/*202412campaigncoupon*/
.logomark img {
    max-width: 30%;
}

@media screen and (max-width: 750px) {
    .logomark img {
        max-width: 50%;
    }
}
